prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 SerialBus
Description: Qt SerialBus module
Version: 5.15.19
Libs: -lQt5SerialBus 
Cflags: -DQT_SERIALBUS_LIB -I${includedir}/QtSerialBus -I${includedir}
Requires: Qt5Core

